Subject: Re: Git is on TWITTER !!!!!!!!!!!!

From: Neal Kreitzinger <[email-masked]>
Date: Tue, 22 May 2012 13:08:35 -0500

On 5/22/2012 4:09 AM, Elia Pinto wrote:
> Hello everyone
>
> I thought about doing something pleasant for git so I have  put in place an
> automatic trasform git mail ->  tweet from the rss of the git mailing list to
> twitter
> https://twitter.com/#!/gitproject
>
If I don't use twitter can I ignore this fact? (I've never used twitter 
and don't think I foresee using it.)  I thought I heard twitter was 
limited to 40 character messages or something like that.

v/r,
neal